/**
 * General Structure
 */

	body {
		background: transparent url("../images/body-bg.png");
		color: #000;
		font-size: 20px;
		font-family: homenajeregular, "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		letter-spacing: 1px;
		line-height: 1.3;
	}

		#page-container {
			margin: 0 auto;
			padding: 18px 0 0 0;
			width: 1383px;
		}

		.sep {
			height: 1px;
			padding: 65px 0 0 0;
		}

		.sep.small {
			padding: 20px 0 0 0;
		}

/**
 * Typography
 */

	a {
		color: #ff0000;
		text-decoration: none;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		color: #f26522;
		font-family: trend_sansone, "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		text-transform: uppercase;
	}

	h3 {
		font-size: 20px;
		line-height: 1;
		margin-bottom: 20px;
	}

/**
 * Header
 */

 	#header {
 		margin-bottom: 64px;
 	}

 	/**
 	 * Logo
 	 */

 	 	#logo {
 	 		float: left;
 	 	}

 	 		#logo a {

 	 		}

 	 			#logo img {
 	 				display: block;
 	 			}

 	/**
 	 * Navigation
 	 */

 	 	#navigation {
 	 		float: right;
 	 		margin: 32px 0 0 0;
 	 		text-transform: uppercase;
 	 	}

 	 		#navigation > ul {

 	 		}

 	 			/* Parent Navigation */

	 	 		#navigation > ul > li {
	 	 			background: transparent url("../images/nav-icons/home.png") center top no-repeat;
	 	 			display: block;
	 	 			float: left;
	 	 			margin-left: 40px;
	 	 			position: relative;
	 	 		}

	 	 		#navigation > ul > li.active,
	 	 		#navigation > ul > li.hover {
	 	 			background-image: url("../images/nav-icons/home-active.png");
	 	 		}

	 	 		#navigation > ul > li.nav-work {
					background-image: url("../images/nav-icons/work.png");	 	 			
	 	 		}
	 	 		
	 	 		#navigation > ul > li.active.nav-work,
	 	 		#navigation > ul > li.hover.nav-work {
					background-image: url("../images/nav-icons/work-active.png");	 	 			
	 	 		}

	 	 		#navigation > ul > li.nav-about {
	 	 			background-image: url("../images/nav-icons/about.png");	
	 	 		}

	 	 		#navigation > ul > li.active.nav-about,
	 	 		#navigation > ul > li.hover.nav-about {
					background-image: url("../images/nav-icons/about-active.png");	 	 			
	 	 		}

	 	 		#navigation > ul > li.nav-contact {
	 	 			background-image: url("../images/nav-icons/contact.png");
	 	 		}

	 	 		#navigation > ul > li.active.nav-contact,
	 	 		#navigation > ul > li.hover.nav-contact {
					background-image: url("../images/nav-icons/contact-active.png");	 	 			
	 	 		}

	 	 			#navigation > ul > li > a {
	 	 				color: #828282;
	 	 				display: block;
	 	 				font-size: 20px;
	 	 				line-height: 1;
	 	 				padding: 44px 0 0 0;
	 	 				text-decoration: none;
	 	 			}

	 	 			#navigation > ul > li.active > a,
	 	 			#navigation > ul > li.hover > a {
	 	 				color: #f00;
	 	 			}

	 	 			/* Child Navigation */

	 	 			#navigation ul.child {
	 	 				position: absolute;
	 	 				top: 64px;
	 	 			}

	 	 			.home #navigation ul.child {
	 	 				display: none;
	 	 			}

	 	 			#navigation > ul > li.active ul.child,
	 	 			#navigation > ul > li.hover ul.child {
	 	 				display: block;
	 	 			}

	 	 				#navigation ul.child li {

	 	 				}

	 	 					#navigation ul.child li a {
	 	 						color: #828282;
			 	 				display: block;
			 	 				font-size: 20px;
			 	 				line-height: 1;
			 	 				margin: 15px 0 0 0;
			 	 				text-decoration: none;
	 	 					}

	 	 						#navigation ul.child li.active a,
	 	 						#navigation ul.child li.hover a {
				 	 				color: #f00;
				 	 			}

/**
 * Main
 */

 	#main {
 		margin: 0 0 70px 0;
 	}

 	.featured-heading {
 		background: transparent url("../images/featured-heading/bg.png") center top no-repeat;
 		font-size: 35px;
 		line-height: 1;
 		margin: 66px 0 77px 0;
 		padding: 135px 0 0 0;
 		position: relative;
 		text-align: center;
 	}

 		.featured-heading .featured-heading-icon {
 			background: transparent url("../images/featured-heading/work.png") center center no-repeat;
 			display: block;
 			height: 114px;
 			top: 0;
 			position: absolute;
 			width: 100%;
 		}

 		.featured-heading .featured-heading-icon.icon-about {
 			background-image: url("../images/featured-heading/about.png");
 		}

 		.featured-heading .featured-heading-icon.icon-contact {
 			background-image: url("../images/featured-heading/contact.png");
		}

 	/**
 	 * About
 	 */

 	 #about {

 	 }

 	 	#about-image {
 	 		float: left;
 	 		margin-right: 46px;
 	 		width: 528px;
 	 	}

 	 	#about-content {
 	 		overflow: hidden;
 	 	}

 	 		#about-career {
 	 			margin: 0 0 50px 0;
 	 		}

 	 		#about-skills {
 	 			float: left;
 	 			width: 315px;
 	 		}

 	 			#skills {
 	 				background: transparent url("../images/skills-graph.png") right top no-repeat;
 	 				padding: 20px 0 0 0;
 	 			}

 	 				#skills li {
 	 					overflow: hidden;
 	 				}

 	 					#skills .skill-title {
 	 						display: block;
 	 						float: left;
 	 						margin: 0 7px 0 0;
 	 						width: 126px;
 	 					}

 	 					#skills .skill-amount {
 	 						background: #6dc7da;
 	 						display: block;
 	 						float: left;
 	 						overflow: hidden;
 	 						height: 22px;
 	 						width: 183px;
 	 					}

 	 		#about-expertise {
 	 			float: right;
 	 			width: 407px;
 	 		}

 	/**
 	 * Contact
 	 */

 	#contact {

 	}

 		#contact-info {
 			float: left;
 			width: 370px;
 		}

 			#contact-info h3 {
 				line-height: 1.3;
 			}

 			.contact-means {

 			}

 				.contact-means li {
 					background: transparent url("../images/contact-icons/phone.png") left center no-repeat;
 					display: block;
 					margin: 0 0 8px 0;
 					padding: 0 0 0 40px;
 				}

 				.contact-means li.mobile {
 					background-image: url("../images/contact-icons/mobile.png");
 					background-position: 4px center;
 				}

 				.contact-means li.email {
 					background-image: url("../images/contact-icons/email.png");
 				}

 		#contact-form {
 			float: right;
 			width: 622px;
 		}

 			#contact-form-submit {
 				border: 0;
 			}

 			#contact-form input[type=text] {
 				font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
 				-webkit-box-shadow: inset 3px 3px 3px #ccc;
				box-shadow: inset 3px 3px 3px #ccc;
 				border: 0;
 				display: block;
 				font-size: 15px;
 				line-height: 1;
 				margin: 0 0 15px 0;
 				padding: 13px;
 				width: 100%;
 			}

 			#contact-form textarea {
 				font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
 				-webkit-box-shadow: inset 3px 3px 3px #ccc;
 				box-shadow: inset 3px 3px 3px #ccc;
 				border: 0;
 				display: block;
 				font-size: 15px;
 				height: 143px;
 				line-height: 1;
 				margin: 0 0 15px 0;
 				padding: 13px;
 				width: 100%;
 			}

 			#contact-form-submit {
 				background: transparent url("../images/contact-icons/submit.png") right center no-repeat;
 				color: #f26522;
 				display: block;
 				float: right;
				font-family: trend_sansone, "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
				text-transform: uppercase;
				font-size: 20px;
				line-height: 60px;
				padding: 0 70px 0 0;
 			}

 			#contact-form .error {
 				-webkit-box-shadow: inset 3px 3px 3px #e87a7a !important;
				box-shadow: inset 3px 3px 3px #e87a7a !important;
 			}

 	/**
 	 * Featured Projects
 	 */

 		#work {

 		}

 			.projects {
 				overflow: hidden;
 			}

 			.projects.second-row {
 				margin-left: 140px;
 				margin-top: -9px;
 			}

 				.project {
 					float: left;
 					margin-right: 24px;
 					position: relative;
 				}

 				.project.last {
 					margin-right: 0;
 				}

 					.project-overlay {
 						background: transparent url("../images/featured-projects/overlay.png") center center no-repeat;
 						bottom: 0;
 						display: block;
 						left: 0;
 						opacity: 0;
 						position: absolute;
 						right: 0;
 						top: 0;
 					}

 					.project img {
 						display: block;
 					}

 	/**
 	 * Projects
 	 */

	 	#project-info {
	 		float: left;
	 		font-size: 18px;
	 		position: relative;
	 		width: 400px;
	 	}

	 		.project-navigation {
	 			font-size: 20px;
	 			line-height: 1;
	 			position: absolute;
	 			top: 386px;
	 			left: 0; 
	 			right: 0;
	 		}

	 			.project-prev,
	 			.project-next {
	 				color: #828282;
	 			}

	 			.project-prev:hover,
	 			.project-next:hover {
	 				color: #ff0000;
	 			}

	 			.project-prev {
	 				float: left;
	 			}

	 			.project-next {
	 				float: right;
	 			}

	 	#project-content {
	 		float: right;
	 		width: 950px;
	 	}

	 		.project-heading {
	 			background: transparent url("../images/divider.png") top center repeat-x;
	 			color: #3a3a3a;
	 			margin: 65px 0 20px 0;
	 			padding: 25px 0 0 0;
	 		}

	 		.project-heading:first-child {
	 			margin-top: 0;
	 		}

/**
 * Footer
 */

 	#footer {
 		background: #000;
 		padding: 35px 0;
 		text-align: center;
 	}

 		#footer-inner {
 			margin: 0 auto;
			width: 1383px;
 		}

 			#footer-navigation {
 				margin: 0 0 40px 0;
 				position: relative;
 			}

 				#footer-navigation-primary {
 					position: absolute;
 					right: 795px;
 					top: 50px;
 				}

 					#footer-navigation-primary li {
 						margin: 0 0 0 40px;
 					}

 				#footer-navigation-secondary {
 					left: 795px;
 					position: absolute;
 					top: 50px;
 				}

 					#footer-navigation-secondary li {
 						margin: 0 40px 0 0;
 					}

 				#footer-logo {
 					width: 119px;
 					margin: 0 auto;
 				}

 					#footer-navigation li {
 						display: block;
 						float: left;
 					}

 						#footer-navigation li a {
 							display: block;
 							height: 30px;
 							line-height: 30px;
 						}

	 					#footer-navigation li.home a {
	 						background: transparent url("../images/footer/home.png") left center no-repeat;
	 						padding: 0 0 0 45px;
	 					}

	 					#footer-navigation li.work a {
	 						background: transparent url("../images/footer/work.png") left center no-repeat;
	 						padding: 0 0 0 40px;
	 					}

	 					#footer-navigation li.about a {
	 						background: transparent url("../images/footer/about.png") left center no-repeat;
	 						padding: 0 0 0 35px;
	 					}

	 					#footer-navigation li.contact a {
	 						background: transparent url("../images/footer/contact.png") left center no-repeat;
	 						padding: 0 0 0 40px;
	 					}

				#footer-navigation li a {
					color: #939598;
					text-transform: uppercase;
				}

 			#footer-copyright {
 				color: #fff;
 				font-size: 15px;
 				line-height: 1;
 				text-transform: uppercase;
 			}

 				.footer-sep {
 					margin: 0 15px;
 				}

img {
	max-width: 100%;
}

@media only screen and ( max-width: 1439px ) {

	#page-container,
	#footer-inner {
		width: 960px;
	}

	/* Featured Work */

	.project {
		width: 172px;
	}

	.project-overlay {
		background-size: 173px;
	}

	.projects.second-row {
		margin-left: 99px;
	}

	/* About */

	#about-skills,
	#about-expertise {
		float: none;
		width: auto;
	}

	#about-skills {
		margin-bottom: 50px;
	}

	#skills .skill-title {
		width: 197px;
	}

	#contact-info {
		width: 338px;
	}

	#contact-form {
		width: 570px;
	}

	/* Footer */

	#footer-navigation-primary {
		right: 585px;
	}

	#footer-navigation-secondary {
		left: 585px;
	}

	/* Projects */

	#project-info {
		width: 320px;
	}

	#project-content {
		width: 590px;
	}

}